This is the GNU Guix package module for Common Lisp.
This package module defines packages such as SDL2 and gettext that are not included in "gnu packages lisp-xyz". It also defines packages such as Antik and GSLL with modifications for ECL.